
/*** MENU ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}

.sf-menu {
	float:			left;
	position:		relative;
	line-height:	1.0;
  left:30%;
  z-index:1000;
}
.sf-menu li {
	float:			left;
	position:		relative;
	/*margin-left:10px;*/
  width:155px;
}
.sf-menu a {
	display:		block;
	position:		relative;
	color:#868d92;
	text-transform:uppercase;
	font-size:13px;
	line-height:16px;
  /*height:55px;*/
  z-index:1000;
}
.sf-menu a:hover,
.sf-menu a.active,
.sf-menu li.sfHover > a {
	color:#fff;
	text-decoration:none;
}

.sf-menu ul a:hover,
.sf-menu ul li.sfHover > a {
	color:#1f4460;
}

.sf-menu ul ul a:hover,
.sf-menu ul ul li.sfHover > a {
	color:#1f4460;
}

.sf-menu ul {
	position:		absolute;
	top:			-15em;
	padding:19px 0 8px;
	z-index:		999;
	/*-moz-border-radius-topleft: 6px; -webkit-border-top-left-radius: 6px; -khtml-border-top-left-radius: 6px; border-top-left-radius: 6px;*/
	-moz-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px; -khtml-border-bottom-left-radius: 6px; border-bottom-left-radius: 6px;
	/*-moz-border-radius-topright: 6px; -webkit-border-top-right-radius: 6px; -khtml-border-top-right-radius: 6px; border-top-right-radius: 6px;*/
	-moz-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px; -khtml-border-bottom-right-radius: 6px; border-bottom-right-radius: 6px;
	background: #868d92;
	width: 155px; /* left offset of submenus need to match (see below) */
  transition: top 1s ease-in-out;
  left: 35px;
}

.sf-menu ul:hover {
  /*height:auto;*/
}
/*.sf-menu ul:after {
	display:block;
	position:absolute;
	width:11px;
	height:6px;
	'background:url(/images/marker1.png) no-repeat 0 0;'
	top:-6px;
	left:14px;
	'content:'   ';'
}*/

.sf-menu ul ul:after {
	display:block;
	position:absolute;
	width:5px;
	height:9px;
	background:#868d92;
	top:35px;
	left:-5px;
	content:'   ';
  z-index:998;
}

.sf-menu ul ul  {
	position:		absolute;
	top:			-999em;
	padding:19px 0 6px;
	background:#868d92;
	width: 155px; /* left offset of submenus need to match (see below) */
}

.sf-menu ul ul li  {
	font-size:10px;
}

.sf-menu ul li {
	/*width: 100%;*/
	margin:0 0 12px;
	text-align:center;
  font-size:10px;
}
.sf-menu ul a {
	font-size:12px;
	color:#fff;
}
.sf-menu li:hover, .sf-menu li:hover a  {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
  background: #868d92;
  color:#fff !important;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: 35px;
  top: 75px; /* match top ul list item height */
	z-index:		999;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	/*left: 180px;*/
  top: 5px;
  left: 35px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

.sf-menu>li>.sf-with-ul>span {
	display: block;
	position: absolute;
	background: url(/images/arrows.png) 0 bottom no-repeat;
	width: 7px;
	height: 5px;
	left: 50%;
	margin-left: -4px;
	bottom: -10px;
}

.sf-menu>li>ul>li>.sf-with-ul>span {
	display: block;
	position: absolute;
	background: url(/images/arrows.png) 0 bottom no-repeat;
	width: 7px;
	height: 5px;
	left: 50%;
	margin-left: -4px;
	bottom: -5px;
	pointer-events: none;
}

.sf-menu>li>ul>li.sfHover>.sf-with-ul>span {
	background-position: 0 0;
  left: 35px;
}